<?php

/*******************************
 * 
 *  Developer : Ajay randhawa
 *  Email : ajayrandhawartg@gmail.com
 *  
 *  Please don't share this script on nulled websites 
 *  Buy from Envato & appreciate Developer
 * 
 * ******************************/


// DB credentials.

// Establish database connection.
if($_SERVER['HTTP_HOST'] == 'localhost')
{
	define('DB_HOST','localhost');
	define('DB_USER','root');
	define('DB_PASS','');
	define('DB_NAME','amra');
}else{
	define('DB_HOST','localhost');
	define('DB_USER','dreamsus_mangesh');
	define('DB_PASS','9922958683');
	define('DB_NAME','dreamsus_amra');
}

try
{
$dbh = new PDO("mysql:host=".DB_HOST.";dbname=".DB_NAME,DB_USER, DB_PASS,array(PDO::MYSQL_ATTR_INIT_COMMAND => "SET NAMES 'utf8'"));
}
catch (PDOException $e)
{
exit("Error: " . $e->getMessage());
}
?>
